.cc-window {
  font-family: "Lato";
  font-size: 14px;
  background: rgba(76, 76, 76, 0.8);
}

.cc-compliance {
  text-transform: uppercase;
}

.cc-compliance:hover, .cc-compliance:focus, .cc-compliance:active {
  transition: all 250ms ease-in-out;
  background-color: #82bc00;
}

a.cc-link:hover, a.cc-link:focus, a.cc-link:active {
  transition: all 250ms ease-in-out;
  color: #82bc00;
}

.cc-banner .cc-message {
  text-align: left;
}

/*Mobile Responsive Styles*/
@media screen and (max-width: 414px) and (orientation: portrait),
  screen and (max-width: 736px) and (orientation: landscape) {
    .cc-window {
      font-size: 12px;
    }

    .cc-window.cc-floating {
      padding: 1em;
    }

    .cc-compliance {
      min-width: 100px;
      max-width: 167px;
      align-self: center;
    }
}

@media screen and (max-width: 736px) {
  .cc-window.cc-banner {
    flex-direction: column;
  }
}